Machine Learning & Data Science

Machine Learning und Data Science – auch als erweiterte Analytik, Künstliche Intelligenz (AI) und „Big Data“ bezeichnet – decken eine breite Kategorie an Anbietern, Tools und Technologien ab, die erweiterte Funktionen für die statistische und prädiktive Modellierung bereitstellen.

Diese Tools und Technologien teilen sich oft einige überlappende Funktionen mit BI-Tools. Dabei konzentrieren sie sich aber weniger auf die Analyse/Berichterstattung über vergangene Daten. Stattdessen steht die Untersuchung großer Datasets im Vordergrund mit dem Ziel, Muster zu erkennen und nützliche Geschäftsinformationen aufzudecken, die zur Vorhersage zukünftiger Trends verwendet werden können.

Die folgenden Plattformen und Technologien für maschinelles Lernen und Data Science sind dafür bekannt, dass sie systemeigene Konnektivität zu Snowflake bereitstellen:

Lösung

Version / Installationsanforderungen

Anmerkungen

Alteryx

Available in Partner Connect

Alteryx: Analytics 11.5 (oder höher)

Snowflake: ODBC-Treiber – Download über das Snowflake Client Repository

Amazon SageMaker

Amazon SageMaker: Keine Anforderungen

Snowflake: Keine Anforderungen

Big Squid

Big Squid: Keine Anforderungen

Snowflake: Keine Anforderungen

Databricks

Databricks: Runtime 4.2

Snowflake: Keine Anforderungen

Dataiku

Available in Partner Connect

Dataiku: DSS

Snowflake: JDBC-Treiber – Download über Maven

DataRobot

Available in Partner Connect

DataRobot: Keine Anforderungen

Snowflake: Keine Anforderungen

Domino

Domino: 3.6 (oder höher)

Snowflake: Anforderungen finden Sie in der Domino-Dokumentation

H2O.ai

Available in Partner Connect

H2O.ai: Driverless AI 1.4.2 (oder höher)

Snowflake: Keine Anforderungen

Qubole

Qubole: Enterprise Edition

Snowflake: Keine Anforderungen

R Language dplyr

Sprache R: Keine Anforderungen

dplyr: 0.4.3

Snowflake:

SAS

SAS:

  • Cloud Analytic Services 3.4 (oder höher)

  • SAS/ACCESS 9.4 (oder höher) für relationale Datenbanken

Snowflake: ODBC-Treiber – Download über das Snowflake Client Repository

Apache Spark

Spark: 2.3 (oder höher)

Scala: 2.11 (oder höher)

Snowflake:

Zepl

Available in Partner Connect

Zepl: Keine Anforderungen

Snowflake: